Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WebService-E4SE

Prerequisites

WebService-E4SE declares the following 20 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent6.0libwww-perl-6.15125.71
HTTP::Headers6.0HTTP-Message-6.11134.29
strictures2.0strictures-2.000002134.29
XML::Compile::SOAP113.12XML-Compile-SOAP-3.18125.71
Moo2.0Moo-2.001001134.29
Authen::NTLM1.0NTLM-1.09105.71
File::Slurper0File-Slurper-0.008134.29
XML::Compile::WSDL113.03XML-Compile-WSDL11-3.05131.43
namespace::clean0namespace-clean-0.26128.57
HTTP::Request6.0HTTP-Message-6.11134.29
warnings0perl0.00
perl5.010001perl0.00
XML::LibXML2.0XML-LibXML-2.0124134.29
Try::Tiny0.24Try-Tiny-0.24134.29
XML::Compile::Licensed0.01XML-Compile-Licensed-0.01125.71
XML::Compile::SOAP3.12XML-Compile-SOAP-3.18125.71
strict0perl0.00
Carp0Carp-1.38125.71
XML::Compile::SOAP123.03XML-Compile-SOAP12-3.04131.43
URI1.6URI-1.71131.43

WebService-E4SE declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001014122.86
Test::LWP::UserAgent0Test-LWP-UserAgent-0.030134.29

WebService-E4SE declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571